.Footer {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
  font-weight: bold;
}

.AltFont1 {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

.AltFont2 {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

.Content_Small {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

.Content_Med {
  font: 10pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

.Content_Large {
  font: 12pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

.ECheck {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

.ECheck2 {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

.Error {
  font: 10pt Arial, Helvetica, Geneva, sans-serif;
  color: #FF0000;
}

.Middle_Top_Banner_Small {
  font: 8pt Verdana, Arial, Helvetica, Geneva, sans-serif;
  color: #FFFFFF;
}

.ContentBar_Small {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

.TopBanner_Large {
  font: 10pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

body {
  background-color: #000000;
}

body, table, td, p {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
}

h1 {
  font: 10pt Verdana, Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
  font-weight: bold;
}

.tdbackgrnd {
  background-color: #EBEADE;
}

.tdTopBanner {
  font: 10pt Verdana, Arial, Helvetica, Geneva, sans-serif;
  color: #FFFFFF;
  background-color: #000000;
  font-weight: bold;
}

.tdTopBanner2 {
  background-color: #000000;
}

.tdMiddleTopBanner {
  font: 10pt Verdana, Arial, Helvetica, Geneva, sans-serif;
  color: #FFFFFF;
  background-color: #663366;
  font-weight: bold;
}

.tdBottomTopBanner {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #F5F5EF;
  background-color: #955436;
}

.tdBottomTopBanner2 {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #F5F5EF;
  background-color: #955436;
}

.tdContent {
  background-color: #FFFFFF;
}

.tdContent2 {
  background-color: #FFFFFF;
}

.tdContent3 {
  background-color: #FFFFFF;
}

.tdContentBar {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
  background-color: #EBEADE;
  font-weight: bold;
}

.tdFooter {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
  background-color: #EBEADE;
  font-weight: bold;
}

.tdAltFont1 {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
  background-color: #F5F5EF;
}

.tdAltFont2 {
  font: 8pt Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
  background-color: #EBEADE;
}

.tdAltBG1 {
  background-color: #F5F5EF;
}

.tdAltBG2 {
  background-color: #EBEADE;
}


.Menubar { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 11px; color: #F5F5EF; font-weight: bold; text-decoration: none; }

.SubMenubar { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 10px; color: #000000; text-decoration: none; }

.menuHd { text-align: center; text-decoration: none; font-family: Verdana, Arial, Geneva, sans-serif; font-weight: bold; font-size: 10px; color: #000000; }

.Content_Med { font: 10pt Arial, Helvetica, Geneva, sans-serif; color: #000000; }

.Content_VSm { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 10px; color: #000000; }

a.menuCat { border-bottom: 1px solid #EBEADE; text-align: left; text-decoration: none; font-family: Verdana, Helvetica, Arial, Geneva, sans-serif; font-weight: bold; font-size: 10px; color: #000000; width: 150px; height: 15 px; vertical-align: middle; padding-top: 3px }

a:hover.menuCat { border-bottom: 1px solid #EBEADE; background-color: #EBEADE; text-decoration: none }

.top { font-family: Arial, Geneva, sans-serif; color: #FFFFFF; font-size: 9px; font-weight: bold; text-align:center }